form.report-filters {
    background: #02A0DF;
    color: #fff;
}

label.school-selector {
    padding: 1rem;
}
select[name="school_id"] {
    width: 20rem;
    margin: 1rem 0;
}


.report-filters fieldset {
    padding: 0.5rem;
}
fieldset.school-selectors {
    padding-bottom: 1rem;
}
fieldset.section-selectors {
    padding-top: 1rem;
    padding-bottom: 1rem;
    background: rgba(0,0,0,0.2);
}
fieldset.teacher-details {
    padding: 1rem 0.5rem;
    background: rgba(0,0,0,0.4);
    margin-bottom: -1rem;
}
form.report-filters input,
form.report-filters select {
    color: #666;
}
form.report-filters input[type="checkbox"] {
    width: auto;
    height: auto;
}
form.report-filters div > span.label-text {
    display: block;
    line-height: 1.2em;
    padding-bottom: 0.5rem;
}



.inline-selector {
    display: inline-block;
    width: 10rem;
}
.inline-selector-lrg {
    width: 15rem;
}
.inline-selector-left {
    margin-right: 0.5em;
}
.inline-selector-right {
    margin-left: 0.5em;
}
.inline-checkbox {
    margin: 0 0.5em;
    padding: 0;
    vertical-align: middle;
}
.mid-statement {
    display: inline-block;
    width: 13rem;
}




.school-types {
    border: 1px solid #fff;
    padding: 0.5rem;
    margin-bottom: 0.5rem;
}
.school-types label {
    display: inline-block;
    width: 8.5rem;
    text-align: center;
    vertical-align: top;
}
.school-types label > span.label-text {
    display: block;
    height: 1.75em;
}
.school-types label.school-language {
    text-align: left;
}
.school-types label.school-language > span.label-text {
    height: 1.2em;
}


.school-regions {
    border: 1px solid #fff;
    padding: 0.5rem;
    margin-bottom: 0.5rem;
}
.school-regions label {
    display: inline-block;
    width: 9.95rem;
    text-align: center;
    vertical-align: top;
}
.school-regions label > span.label-text {
    display: block;
    height: 1.75em;
}


.school-centers {
    border: 1px solid #fff;
    padding: 0.5rem;
    margin-bottom: 0.5rem;
}
.school-centers label {
    display: inline-block;
    width: 8.05rem;
    text-align: center;
    vertical-align: top;
    margin: 0 0.5em 0.5em 0;
    background: #66D0FB;
}
.school-centers label > span.label-text {
    display: block;
    height: 1.2em;
    font-size: 0.8em;
}
.school-region-center-primacy label {
    display: inline-block;
    width: 26rem;
    vertical-align: middle;
    height: 1.5rem;
    overflow: hidden;
}
.school-region-center-primacy label:nth-child(2n+0) {
    margin-right: 7rem;
}
.school-region-center-primacy input {
    float: right;
    vertical-align: middle;
}



.school-region-center-primacy {
    border: 1px solid #fff;
    padding: 0.5rem;
    margin-bottom: 0.5rem;
}




.school-details label {
    display: inline-block;
    width: 33%;
    line-height: 2rem;
    min-height: 2rem;
}





.section-options {
    border: 1px solid #fff;
    padding: 0.5rem;
    margin-top: 0.5rem;
}
.section-options:first-of-type {
    margin-top: 0;
}
.section-options h4 {
    display: block;
    margin-bottom: 0.5em;
}
.section-options label {
    display: block;
    line-height: 2rem;
    min-height: 2rem;
    margin-top: 0.25rem;
    background: rgba(255,255,255,0.15);
}
label.school-feedback-wsv,
label.school-show-feedback-wsv {
    display: inline-block;
}
label.school-show-feedback-wsv {
    padding-left: 0.5em;
}


.slar-subject-options {
    margin: 0.5rem 0 0;
    padding: 0.5rem;
    background: rgba(255,255,255,0.2);
}




.teacher-details label {
    display: block;
    line-height: 2rem;
    min-height: 2rem;
    margin-top: 0.25rem;
    background: rgba(255,255,255,0.15);
}
.teacher-details-per-subject {
    margin: 0.5rem 0;
    padding: 0.5rem;
    background: rgba(255,255,255,0.15);
}
.teacher-details-per-subject label {
    display: inline-block;
    width: 33%;
    line-height: 2rem;
    min-height: 2rem;
    background: transparent;
}

